/event/feed

Gets the current event items.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Gets all event items in chronological order, IE oldest first.
If the feed contains lots of items the result will be paged by 50 items.

Once an item has been retrieved in the feed it can't be retrieved again.

eventTypeThe type of event trigger
dataIf the event is affecting the status of a deal or calling list target, the data objects shows the status change. Only available for deal and target events.
positionIncremented counter of events in feed
createdDateTime the event was triggered
coworkerCoworker triggering the event
dealRelated deal
organizationRelated organization
personRelated person
targetListRelated target list

Example of the objects

"deal": {
  "name": "Deal worth lots of money",
  "dateLastModified": "2026-02-06T16:24:15.628324",
  "description": "Why the deal is worth lots of money",
	"probability": 100,  // 1-100%
	"value": 10000,
	"_links": {
		"self": {
			"href": "https://api.lime-go.com/v1/deal/456457"
		},
		"appUrl": {
			"href": "https://go.lime-go.com:8443/perma?classid=Deal&id=456457"
		}
	},
	"integrationId": null,
	"tags": [ ],
	"customFields": [ ],
	"status": "Initiated contact",
	"responsible": {
		"firstName": "Filip",
		"lastName": "Persson",
		"email": "",
		"directPhoneNumber": "",
		"homePhoneNumber": "",
		"mobilePhoneNumber": "",
		"_links": {
			"self": {
				"href": "https://api.lime-go.com/v1/coworker/6007"
			},
			"appUrl": {
				"href": "https://go.lime-go.com:8443/perma?classid=Coworker&id=6007"
			}
		},
		"integrationId": null,
		"tags": [ ]
	}
}
"organization": {
	"sourceId": {
		"name": "pase",
		"id": "1:200931025"
	},
  "name": "Lime Technologies AB",
  "dateLastModified": "2026-02-06T16:24:15.628324",
	"organizationNumber": "5563970465",
	"email": "[email protected]",
	"relation": "IsACustomer",
	"customFields": [ ],
	"_links": {
		"self": {
			"href": "https://api.lime-go.com/v1/organization/56065"
		},
		"appUrl": {
			"href": "https://go.lime-go.com:8443/perma?classid=Organization&id=56065"
		}
	},
	"integrationId": null,
	"tags": [
		"LIME Go"
	],
	"responsible": {
		"firstName": "Filip",
		"lastName": "Persson",
		"email": "",
		"directPhoneNumber": "",
		"homePhoneNumber": "",
		"mobilePhoneNumber": "",
		"_links": {
			"self": {
				"href": "https://api.lime-go.com/v1/coworker/12013"
			},
			"appUrl": {
				"href": "https://go.lime-go.com:8443/perma?classid=Coworker&id=12013"
			}
		},
		"integrationId": null,
		"tags": [ ]
	}
}
"coworker": {
	"firstName": "Filip",
    "lastName": "Persson",
    "email": "",
    "directPhoneNumber": "",
    "homePhoneNumber": "",
    "mobilePhoneNumber": "",
    "_links": {
      "self": {
        "href": "https://api.lime-go.com/v1/coworker/12013"
      },
      "appUrl": {
        "href": "https://go.lime-go.com:8443/perma?classid=Coworker&id=12013"
      }
    },
    "integrationId": null,
    "tags": [ ]
}
"targetList": {
  "name": "Quest 1",
  "description": "Lost and Found centers in El Segundo",
  "_links": {
    "self": {
      "href": "http://api.lime-go.com/v1/targetlist/10011"
    },
    "appUrl": {
      "href": "http://go.lime-go.com:8443/perma?classid=TargetList&id=10011"
    }
  }
}

Important Note

The API returns all configured custom fields for every record, including those without an assigned value. Fields with no data are explicitly included in the response with a null value to maintain a consistent structure across different records. While fields are returned according to the Display Order configured in the Lime Go UI, consumers should identify specific fields by their title or integrationId rather than relying on array indexing, as the display order can be modified by users at any time.

Query Params
boolean
Defaults to false

If true, the feed's position will not be moved forward. This should only be used during development and not in production.

Responses

Language
Credentials
Header
LoadingLoading…
Response
Choose an example:
application/json